name: Eva
description: Provides a Views display type that can be attached to entities.
core: 8.x
core_version_requirement: ^8 || ^9
type: module
package: Views
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2020-06-09
version: '8.x-2.1'
project: 'eva'
datestamp: 1591701898
